{
    "manifest_version": "1.0.21",
    "title": "Olympia - Basketball Sport Organitation Template Kits",
    "page_builder": "elementor",
    "kit_version": "3.6.7",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/olympia.antstheme.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Trophy Room",
            "screenshot": "screenshots\/trophy-room.jpg",
            "source": "templates\/trophy-room.json",
            "preview_url": "https:\/\/olympia.antstheme.com\/template-kit\/trophy-room\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Ticket Princing",
            "screenshot": "screenshots\/ticket-princing.jpg",
            "source": "templates\/ticket-princing.json",
            "preview_url": "https:\/\/olympia.antstheme.com\/template-kit\/ticket-princing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Gallery",
            "screenshot": "screenshots\/our-gallery.jpg",
            "source": "templates\/our-gallery.json",
            "preview_url": "https:\/\/olympia.antstheme.com\/template-kit\/our-gallery\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "News",
            "screenshot": "screenshots\/news.jpg",
            "source": "templates\/news.json",
            "preview_url": "https:\/\/olympia.antstheme.com\/template-kit\/news\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Match Event",
            "screenshot": "screenshots\/match-event.jpg",
            "source": "templates\/match-event.json",
            "preview_url": "https:\/\/olympia.antstheme.com\/template-kit\/match-event\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/olympia.antstheme.com\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/olympia.antstheme.com\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Best Player",
            "screenshot": "screenshots\/best-player.jpg",
            "source": "templates\/best-player.json",
            "preview_url": "https:\/\/olympia.antstheme.com\/template-kit\/best-player\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/olympia.antstheme.com\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/olympia.antstheme.com\/template-kit\/404\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/olympia.antstheme.com\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/olympia.antstheme.com\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Form",
            "screenshot": "screenshots\/contact-form.jpg",
            "source": "templates\/contact-form.json",
            "preview_url": "https:\/\/olympia.antstheme.com\/template-kit\/contact-form\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "News Detail",
            "screenshot": "screenshots\/news-detail.jpg",
            "source": "templates\/news-detail.json",
            "preview_url": "https:\/\/olympia.antstheme.com\/template-kit\/news-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.6.7",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.6.2",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "MetForm",
            "version": "2.2.0",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        }
    ],
    "images": [
        {
            "filename": "bacground-header.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/bacground-header.png",
            "templates": [
                {
                    "source": "templates\/trophy-room.json",
                    "name": "Trophy Room"
                },
                {
                    "source": "templates\/ticket-princing.json",
                    "name": "Ticket Princing"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/news.json",
                    "name": "News"
                },
                {
                    "source": "templates\/match-event.json",
                    "name": "Match Event"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/best-player.json",
                    "name": "Best Player"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/news-detail.json",
                    "name": "News Detail"
                }
            ],
            "filesize": 13699,
            "dimensions": [
                1867,
                490
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "gold-cup-or-trophy-with-medallion-for-the-winner-2021-08-28-07-17-41-utc-removebg-preview.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/gold-cup-or-trophy-with-medallion-for-the-winner-2021-08-28-07-17-41-utc-removebg-preview.png",
            "templates": [
                {
                    "source": "templates\/trophy-room.json",
                    "name": "Trophy Room"
                }
            ],
            "filesize": 86092,
            "dimensions": [
                300,
                350
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/gold-cup-or-trophy-with-medallion-for-the-winner-W2HVCM9"
        },
        {
            "filename": "gold-trophy-cup-2022-06-02-16-52-08-utc-removebg-preview.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/gold-trophy-cup-2022-06-02-16-52-08-utc-removebg-preview.png",
            "templates": [
                {
                    "source": "templates\/trophy-room.json",
                    "name": "Trophy Room"
                }
            ],
            "filesize": 49642,
            "dimensions": [
                300,
                350
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/gold-trophy-cup-QM499TE"
        },
        {
            "filename": "Group-15.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/Group-15.png",
            "templates": [
                {
                    "source": "templates\/trophy-room.json",
                    "name": "Trophy Room"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 8944,
            "dimensions": [
                279,
                283
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "a-gold-winner-s-trophy-surrounded-by-a-cash-prize-2022-01-10-20-35-46-utc-removebg-preview.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/a-gold-winner-s-trophy-surrounded-by-a-cash-prize-2022-01-10-20-35-46-utc-removebg-preview.png",
            "templates": [
                {
                    "source": "templates\/trophy-room.json",
                    "name": "Trophy Room"
                }
            ],
            "filesize": 258180,
            "dimensions": [
                450,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/a-gold-winners-trophy-surrounded-by-a-cash-prize-o-WLT94VK"
        },
        {
            "filename": "basketball-player-training-outdoors-2021-09-01-17-17-36-utc.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/basketball-player-training-outdoors-2021-09-01-17-17-36-utc.png",
            "templates": [
                {
                    "source": "templates\/trophy-room.json",
                    "name": "Trophy Room"
                },
                {
                    "source": "templates\/ticket-princing.json",
                    "name": "Ticket Princing"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/news.json",
                    "name": "News"
                },
                {
                    "source": "templates\/match-event.json",
                    "name": "Match Event"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/best-player.json",
                    "name": "Best Player"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/news-detail.json",
                    "name": "News Detail"
                }
            ],
            "filesize": 306646,
            "dimensions": [
                1163,
                1274
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/basketball-player-training-outdoors-XUEDHAJ"
        },
        {
            "filename": "Subtract.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/Subtract.png",
            "templates": [
                {
                    "source": "templates\/ticket-princing.json",
                    "name": "Ticket Princing"
                }
            ],
            "filesize": 3186,
            "dimensions": [
                354,
                630
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "african-american-teenage-boy-tying-his-shoe-laces-2022-03-30-20-23-38-utc.jpg",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/african-american-teenage-boy-tying-his-shoe-laces-2022-03-30-20-23-38-utc.jpg",
            "templates": [
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 281526,
            "dimensions": [
                1400,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/african-american-teenage-boy-tying-his-shoe-laces--P2GW7CX"
        },
        {
            "filename": "african-friends-playing-basketball-outdoor-focus-2022-04-29-00-30-00-utc.jpg",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/african-friends-playing-basketball-outdoor-focus-2022-04-29-00-30-00-utc.jpg",
            "templates": [
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 292433,
            "dimensions": [
                1300,
                1300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/african-friends-playing-basketball-outdoor-focus-o-KA3ZZNK"
        },
        {
            "filename": "photo-of-the-basketball-hoop-2022-01-20-03-58-59-utc.jpg",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/photo-of-the-basketball-hoop-2022-01-20-03-58-59-utc.jpg",
            "templates": [
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 284123,
            "dimensions": [
                1400,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/photo-of-the-basketball-hoop-B35AV7B"
        },
        {
            "filename": "teenage-boy-plays-basketball-on-court-lesson-at-s-2022-06-15-15-13-39-utc.jpg",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/teenage-boy-plays-basketball-on-court-lesson-at-s-2022-06-15-15-13-39-utc.jpg",
            "templates": [
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 211043,
            "dimensions": [
                1350,
                1350
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/teenage-boy-plays-basketball-on-court-lesson-at-sc-NK84N3Y"
        },
        {
            "filename": "pupils-playing-basketball-2021-08-26-15-45-27-utc.jpg",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/pupils-playing-basketball-2021-08-26-15-45-27-utc.jpg",
            "templates": [
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 291837,
            "dimensions": [
                1250,
                1250
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/pupils-playing-basketball-PQPVETR"
        },
        {
            "filename": "basketball-board-with-basket-hoop-on-playground-2021-08-29-09-40-33-utc.jpg",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/basketball-board-with-basket-hoop-on-playground-2021-08-29-09-40-33-utc.jpg",
            "templates": [
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 287959,
            "dimensions": [
                1300,
                1300
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/basketball-board-with-basket-hoop-on-playground-X9J4A3Z"
        },
        {
            "filename": "basketball-match-2021-09-24-03-50-01-utc.jpg",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/basketball-match-2021-09-24-03-50-01-utc.jpg",
            "templates": [
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 287249,
            "dimensions": [
                1200,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/basketball-match-G9HS5FE"
        },
        {
            "filename": "blue-basketball-court-that-can-be-used-alone-or-as-2021-09-04-11-13-25-utc.jpg",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/blue-basketball-court-that-can-be-used-alone-or-as-2021-09-04-11-13-25-utc.jpg",
            "templates": [
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 258397,
            "dimensions": [
                1300,
                1300
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/blue-basketball-court-that-can-be-used-alone-or-as-UH5X7W2"
        },
        {
            "filename": "team1.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/team1.png",
            "templates": [
                {
                    "source": "templates\/match-event.json",
                    "name": "Match Event"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 25025,
            "dimensions": [
                350,
                338
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/basketball-club-sport-logo-N4GNRZ"
        },
        {
            "filename": "final-match.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/final-match.png",
            "templates": [
                {
                    "source": "templates\/match-event.json",
                    "name": "Match Event"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 5371,
            "dimensions": [
                618,
                248
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "team2.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/team2.png",
            "templates": [
                {
                    "source": "templates\/match-event.json",
                    "name": "Match Event"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 20704,
            "dimensions": [
                350,
                355
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/basketball-XZFCLM"
        },
        {
            "filename": "live-now.jpg",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/live-now.jpg",
            "templates": [
                {
                    "source": "templates\/match-event.json",
                    "name": "Match Event"
                }
            ],
            "filesize": 5883,
            "dimensions": [
                142,
                60
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Frame-132.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/Frame-132.png",
            "templates": [
                {
                    "source": "templates\/match-event.json",
                    "name": "Match Event"
                }
            ],
            "filesize": 467,
            "dimensions": [
                20,
                80
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "team3.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/team3.png",
            "templates": [
                {
                    "source": "templates\/match-event.json",
                    "name": "Match Event"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 11613,
            "dimensions": [
                100,
                83
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/basketball-sport-logo-template-CDTP5U7"
        },
        {
            "filename": "professional-basketball-player-in-action-on-a-bask-2021-08-28-13-27-37-utc.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/professional-basketball-player-in-action-on-a-bask-2021-08-28-13-27-37-utc.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 241177,
            "dimensions": [
                867,
                1293
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/professional-basketball-player-in-action-on-a-bask-6HALR7N"
        },
        {
            "filename": "professional-basketball-player-in-action-on-a-bask-2021-08-29-10-42-58-utc.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/professional-basketball-player-in-action-on-a-bask-2021-08-29-10-42-58-utc.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 258276,
            "dimensions": [
                1025,
                1236
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/professional-basketball-player-in-action-on-a-bask-FZDEZTS"
        },
        {
            "filename": "cheerful-player-handsome-young-african-man-in-spo-2021-10-28-23-23-20-utc.jpg",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/cheerful-player-handsome-young-african-man-in-spo-2021-10-28-23-23-20-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/best-player.json",
                    "name": "Best Player"
                }
            ],
            "filesize": 286318,
            "dimensions": [
                1450,
                1800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cheerful-player-handsome-young-african-man-in-spor-382BEKX"
        },
        {
            "filename": "young-african-american-basketball-player-standing-2021-10-27-20-13-52-utc.jpg",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/young-african-american-basketball-player-standing-2021-10-27-20-13-52-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/best-player.json",
                    "name": "Best Player"
                }
            ],
            "filesize": 293242,
            "dimensions": [
                1300,
                1614
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-african-american-basketball-player-standing--TTDFNNF"
        },
        {
            "filename": "basketball-player-juggling-a-ball-on-an-outdoor-co-2022-05-08-22-09-34-utc.jpg",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/basketball-player-juggling-a-ball-on-an-outdoor-co-2022-05-08-22-09-34-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/best-player.json",
                    "name": "Best Player"
                }
            ],
            "filesize": 296182,
            "dimensions": [
                1500,
                1862
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/basketball-player-juggling-a-ball-on-an-outdoor-co-S7Q3L4X"
        },
        {
            "filename": "frowning-female-basketball-player-2021-08-27-12-30-16-utc-1.jpg",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/frowning-female-basketball-player-2021-08-27-12-30-16-utc-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/best-player.json",
                    "name": "Best Player"
                }
            ],
            "filesize": 272232,
            "dimensions": [
                1500,
                1862
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/frowning-female-basketball-player-H52559Q"
        },
        {
            "filename": "trophies_2021_08_26_15_27_45_utc_min__1___1___1_-compress1_11zon-removebg-preview.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/trophies_2021_08_26_15_27_45_utc_min__1___1___1_-compress1_11zon-removebg-preview.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 97553,
            "dimensions": [
                361,
                421
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/trophies-PKVZN8S"
        },
        {
            "filename": "basketball-match-in-sunlight-2021-09-24-03-49-46-utc.jpg",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/basketball-match-in-sunlight-2021-09-24-03-49-46-utc.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 294951,
            "dimensions": [
                1300,
                867
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/basketball-match-in-sunlight-WU9JSKA"
        },
        {
            "filename": "professional-basketball-player-in-an-action-in-bas-2021-08-29-10-42-58-utc.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/professional-basketball-player-in-an-action-in-bas-2021-08-29-10-42-58-utc.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 230050,
            "dimensions": [
                1103,
                1306
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/professional-basketball-player-in-an-action-in-bas-DEKM5E9"
        },
        {
            "filename": "professional-basketball-player-in-action-on-a-bask-2021-08-28-22-16-46-utc.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/professional-basketball-player-in-action-on-a-bask-2021-08-28-22-16-46-utc.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 194809,
            "dimensions": [
                839,
                1305
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/professional-basketball-player-in-action-on-a-bask-43RKGSB"
        },
        {
            "filename": "405.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/405.png",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 4476,
            "dimensions": [
                421,
                207
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo-olympia.png",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/logo-olympia.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 4466,
            "dimensions": [
                146,
                52
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "basketball-court-2021-08-29-05-52-08-utc.jpg",
            "thumbnail_url": "https:\/\/olympia.antstheme.com\/wp-content\/uploads\/2022\/07\/basketball-court-2021-08-29-05-52-08-utc.jpg",
            "templates": [
                {
                    "source": "templates\/news-detail.json",
                    "name": "News Detail"
                }
            ],
            "filesize": 270822,
            "dimensions": [
                1500,
                1125
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/basketball-court-XXUX7CU"
        }
    ]
}